body {
    color: #333;
    font-family: Arial,sans-serif;
    font-size: 14px;
	box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {
    color: #a63131;
    font-family: "Fauna One", sans-serif;
    font-weight: 400;
}
a, .uk-link {
    color: #000;
    cursor: pointer;
    text-decoration: none !important;
	transition: all 0.1s ease 0s;
}
.uk-container {
    max-width: 1210px;
}
.uk-navbar-nav > li > a {
    box-sizing: border-box;
    color: #a63131;
    display: block;
    font-family: "Roboto",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 400;
    height: 100px;
    line-height: 100px;
    padding: 0 13px;
    text-decoration: none;
	margin:0;
	position: relative;
}
.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a,
.uk-navbar-nav > li > a:active,
.uk-navbar-nav > li.uk-active > a  {
	background: none;
	color: #e49135;
	border-bottom: 1px solid #e49135;
}
.uk-nav-navbar > li > a {
    background: #faf3f3 none repeat scroll 0 0;
    border-bottom: 1px solid #f4e6e6;
    color: #a63131;
    font-family: "roboto",helvetica,arial;
    font-size: 14px;
    padding: 9px 15px;
    text-align: left;
}
.uk-navbar .uk-dropdown {
    padding: 0 15px;
}
.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus {
  background: #faf3f3;
  border-bottom: 1px solid #e49135;
  color: #e49135;
}
.tm-toolbar {
    margin: 0;
}
#header-sticky-wrapper {
    width: 100% !important;
}
#header {
    width: 100%;
	background: rgba(0, 0, 0, 0) url("../images/inner-page-header.jpg") repeat scroll 0 0 / cover;
	z-index: 3;
	padding-bottom: 50px;
}
.is-sticky #header {
    padding-bottom: 0;
}
.is-sticky .uk-navbar-nav > li > a {
    height: 64px;
    line-height: 64px;
}
.is-sticky .uk-navbar-nav > li > a.lgo {
    background-size: cover;
    display: block;
    height: 31px;
    margin: 0 94px;
    top: 15px !important;
    width: 44px;
}
.uk-navbar-nav.uk-hidden-small {
    text-align: center;
    width: 100%;
}
.uk-navbar-nav > li {
    display: inline-block;
    float: none;
}
.uk-navbar-nav > li > a.lgo {
    background: rgba(0, 0, 0, 0) url("../../../images/logo.png") repeat scroll 0 0;
    height: 141px;
    position: relative;
    text-indent: -9999px;
    top: -32px !important;
    width: 200px;
	margin: 0 15px;
	border: medium none;
}
.tm-block.tm-block-navbar {
    background: rgba(252, 247, 247, 0.85) none repeat scroll 0 0;
	max-height: 100px;
}
.uk-navbar {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0;
}
.uk-navbar-nav > li:nth-child(2) > a:before, .uk-navbar-nav > li:nth-child(6) > a:before {
    color: #9c9c9c;
    content: "|";
    left: 0;
    position: absolute;
	font-size: 12px;
}
.uk-navbar-nav > li:nth-child(2) > a:after, .uk-navbar-nav > li:nth-child(6) > a:after {
    color: #9c9c9c;
    content: "|";
    right: 0;
    position: absolute;
	font-size: 12px;
}
.tm-toolbar span {
    color: #fff;
    line-height: 40px;
	font-size: 13px;
	font-weight: bold;
}
.soc-icons a {
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    margin-left: 5px;
}
.tm-block.tm-block-footer {
    background: #952c2c none repeat scroll 0 0;
    border-top: 2px solid #af4646;
    color: rgba(255, 255, 255, 0.7);
}
.tm-totop-scroller {
    color: rgba(255, 255, 255, 0.7);
}
.tm-footer {
    margin: 25px 0;
    text-align: left;
}
.tm-block-bottom-d {
    background: #a63131 none repeat scroll 0 0;
    color: rgba(255, 255, 255, 0.7);
    padding: 35px 0 50px;
}
.tm-bottom-d .uk-panel-title {
    border-bottom: 1px solid #e49135;
    color: #fff;
    font-size: 24px;
    padding-bottom: 10px;
    position: relative;
}
.tfeed .uk-article-meta {
    color: rgba(255, 255, 255, 0.5);
}
.tfeed .uk-margin, .tfeed .uk-article-meta {
    margin: 0;
}
.tfeed a {
    color: rgba(255, 255, 255, 0.9);
}
.tfeed .uk-grid-margin {
    margin: 0;
}
.tfeed .uk-grid-margin .uk-panel {
    border-top: 1px solid #af4646;
    margin-top: 15px;
    padding-top: 15px;
}
.cinfo > li {
    list-style: outside none none;
	margin-bottom: 15px;
}
ul.cinfo {
    padding: 0;
}
.cinfo i {
    width: 25px;
}
.cinfo a {
    color: #fff;
}
.tfeed .uk-panel {
    padding-left: 30px;
    position: relative;
}
.tfeed .uk-panel:before {
    content: url("../images/tfeed.jpg");
    left: 0;
    position: absolute;
}
#header-sticky-wrapper, #header {
    display: inline-block;
}
.tm-content {
    padding: 50px 0;
}
.uk-article-title,
.page-header h1 {
    margin-bottom: 35px;
    text-align: center;
}
.slider-right {
    float: right;
    max-width: 40%;
}
.slider-left {
    float: left;
}
.hpage #header {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
.hpage .tm-block-top-a {
    background: rgba(0, 0, 0, 0) url("../images/home-header.jpg") repeat scroll center center / cover ;
    margin-top: -190px;
    padding-top: 190px;
}
.hpslider h4 {
    background: rgba(166, 47, 52, 0.7) none repeat scroll 0 0;
    color: #fff;
    font-size: 28px;
    padding: 10px;
	line-height: 100%;
}
.hpslider h3 {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 3px;
    display: inline-block;
    font-size: 36px;
    line-height: 40px;
    margin: 0;
    padding: 5px;
}
.hpslider h5 {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    border-radius: 3px;
    display: inline-block;
    font-size: 26px;
    line-height: 30px;
    margin: 0 0 0 35%;
    padding: 5px;
}
.slider-left {
    float: left;
    max-width: 60%;
}
.hpslider .uk-button-link {
    height: 100%;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 100%;
}
.hpslider .dbh {
    margin-left: 25%;
    margin-top: 50px;
}
.hpslider .hspec {
    display: block;
    margin-bottom: 50px;
    max-width: 380px;
}
.hpboxes {
    text-align: center;
}
.hpboxes h5 {
    background: #a63131 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    position: relative;
    z-index: 1;
	margin: 0;
}
.hpboxes a {
    display: block;
	position: relative;
	overflow: hidden;
}
.hpboxes p {
    background: rgba(36, 36, 36, 0.75) none repeat scroll 0 0;
    box-sizing: border-box;
    color: #fff;
    height: 100%;
    margin: 0;
    padding: 50px 25px 25px;
    position: absolute;
    top: 0;
    width: 100%;
	 -webkit-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.hpboxes a:hover p {
	-webkit-transform: translateY(0);
    transform: translateY(0);
}
.hpboxes img {
    width: 100%;
}
.hpb-inner {
    box-sizing: border-box;
    display: inline-block;
    margin: 1%;
    width: 22%;
}
.hpboxes .uk-panel-title {
    margin-bottom: 60px;
}
.uk-panel-title {
    color: #a63131;
    font-size: 37px;
    line-height: 100%;
	margin-bottom: 40px;
}
.hpage .tm-content,
.cpage .tm-content {
    display: none;
}
.tm-main-top {
    padding: 50px 0;
}
.tm-block-bottom-a {
    background: rgba(0, 0, 0, 0) url("../images/abt-module.jpg") no-repeat scroll 0 0 / cover ;
    padding: 100px 0;
}
.tm-block-bottom-b {
    background: #fd875f none repeat scroll 0 0;
    padding: 40px 0;
}
.tm-block-bottom-b .uk-panel-title {
    color: #fff;
}
.was-icons a {
    background: #f2f2f2 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fd875f;
    display: inline-block;
    font-size: 32px;
    height: 45px;
    line-height: 45px;
    width: 45px;
	margin: 0 5px;
}
.was-icons a:hover {
	background: #fff;
}
.tm-sidebar-a .uk-panel {
    margin-top: 125px;
    padding: 0;
}
.page-header {
    border: 0 none;
    margin: 0;
}
.oe-prod label {
    float: left;
    min-width: 190px;
}
.jsn-uniform label {
    font-family: arial !important;
    font-weight: normal !important;
}
.jsn-uniform p {
    font-size: 14px;
}
.full-width input {
    width: 86% !important;
}
.jsn-uniform textarea {
    min-height: 100px;
    width: 86% !important;
}
.order .page-header h1 {
    margin-bottom: 0;
}
.cmap .uk-panel-title {
    margin: 15px 0;
    text-align: center;
}
.half-w {
    width: 50% !important;
}
#jsn_form_2 .control-label {
    display: none;
}
#jsn_form_2.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
    background-color: transparent !important;
    border-color: transparent !important;
}
#jsn_form_2 input, #jsn_form_2 textarea {
    box-sizing: border-box;
    width: 100% !important;
}
#jsn_form_2 input {
    height: 35px;
    line-height: 30px !important;
    margin-bottom: 0;
}
.tm-sidebar-b .uk-panel-box {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin-top: 10px;
}
.cdet strong {
    color: #e49135;
    display: inline-block;
    min-width: 70px;
}
.order .tm-content {
    padding: 50px 0 0;
}
.uk-offcanvas .lgo {
    display: none;
}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a.lgo {
	margin: 0 5px;
}
.uk-navbar-nav > li > a {
	padding: 0 10px;
}
}
@media (max-width: 768px) {
.slider-left, .slider-right {
    display: block;
    float: none;
    margin: 5px auto;
    max-width: 100%;
    text-align: center;
}
.hpslider h5 {
    margin: 0;
}
.hpb-inner {
    width: 47%;
}
.uk-panel-title {
    font-size: 28px;
}
.tm-block-bottom-d {
    text-align: center;
}
.tm-sidebar-a .uk-panel {
    margin-top: 0;
    padding: 0;
}
.uk-article .uk-align-right {
    float: none;
    margin: 0 auto;
}
.uk-article-title, .page-header h1 {
    font-size: 30px;
}
.twb .uk-article .uk-width-1-3 {
    text-align: center;
    width: 100%;
}
.tm-sidebar-b .uk-panel-box {
    margin-top: -20px;
    text-align: center;
}
.tfeed .uk-margin, .tfeed .uk-article-meta {
    text-align: center;
}
.tfeed .uk-panel:before {
    display: none;
}
#header {
    padding: 0 !important;
    top: 0 !important;
}
}
@media (max-width: 480px) {
.hpb-inner {
    width: 98%;
}
}